/* line 3, ../../sass/ocean.scss */
html {
  height: auto;
  min-height: 100%;
}

/* line 8, ../../sass/ocean.scss */
body {
  height: 100%;
  background-color: #488cff;
}

@font-face {
  font-family: 'griffosfontregular';
  src: url("../fonts/hunt/GriffosFont-webfont.eot");
  src: url("../fonts/hunt/GriffosFont-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/hunt/GriffosFont-webfont.woff") format("woff"), url("../fonts/hunt/GriffosFont-webfont.ttf") format("truetype"), url("../fonts/hunt/GriffosFont-webfont.svg#griffosfontregular") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* line 25, ../../sass/ocean.scss */
.puzzle-page-header h1 {
  font-family: 'griffosfontregular';
}

/* line 29, ../../sass/ocean.scss */
#artstuff {
  margin-left: auto;
  margin-right: auto;
  margin-top: 50px;
  width: 1000px;
  height: 1px;
}

/* line 37, ../../sass/ocean.scss */
#oceandecor {
  z-index: 10;
  position: absolute;
  background-image: url("../images/hunt/sub_toponly.png");
  height: 349px;
  width: 1000px;
  background-repeat: no-repeat;
}

/* line 46, ../../sass/ocean.scss */
#leftdecor {
  top: 322px;
  left: -76px;
  z-index: 10;
  position: absolute;
  width: 101px;
  height: 419px;
  background-image: url("../images/hunt/sub_sideL.png");
}

/* line 56, ../../sass/ocean.scss */
#rightdecor {
  left: 974px;
  top: 322px;
  z-index: 10;
  position: absolute;
  width: 102px;
  height: 419px;
  background-image: url("../images/hunt/sub_sideR.png");
}

/* line 66, ../../sass/ocean.scss */
#infowindow {
  z-index: 10;
  position: absolute;
  width: 250px;
  top: 20px;
  left: 680px;
  padding: 6px;
}

/* line 75, ../../sass/ocean.scss */
#puzzle-obj {
  width: 383px;
  height: 333px;
  z-index: 11;
}

/* line 81, ../../sass/ocean.scss */
#puzzle-obj img {
  top: 50%;
  left: 50%;
  margin-right: -50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  position: relative;
}

/* line 89, ../../sass/ocean.scss */
#paper {
  background: #eee;
  margin-top: 347px;
  min-height: 430px;
}

@media print {
  /* line 96, ../../sass/ocean.scss */
  #paper {
    margin-top: 10px;
  }
}
